### Hierarchy

- DrawFaceLandmarks

## Index

### Constructors

- constructor

### Properties

- faceLandmarks
- options

### Methods

- draw

## Constructors

### constructor

- new DrawFaceLandmarks(faceLandmarks: FaceLandmarks, options?: IDrawFaceLandmarksOptions): DrawFaceLandmarks

- - Defined in draw/DrawFaceLandmarks.ts:48

  #### Parameters

  - ##### faceLandmarks: FaceLandmarks

  - ##### options: IDrawFaceLandmarksOptions = {}

  #### Returns DrawFaceLandmarks

## Properties

### faceLandmarks

faceLandmarks: FaceLandmarks

- Defined in draw/DrawFaceLandmarks.ts:46

### options

options: DrawFaceLandmarksOptions

- Defined in draw/DrawFaceLandmarks.ts:48

## Methods

### draw

- draw(canvasArg: string | CanvasRenderingContext2D | HTMLCanvasElement): void

- - Defined in draw/DrawFaceLandmarks.ts:58

  #### Parameters

  - ##### canvasArg: string | CanvasRenderingContext2D | HTMLCanvasElement

  #### Returns void